address_autocomplete.settings:
  title: 'Address Autocomplete Settings'
  parent: system.admin_config_content
  route_name: address_autocomplete.settings
  description: 'Configuration for the Address Autocomplete'
  weight: 99
